﻿.lanit-rea-nav-bottom a {
    color: #babdc0;
}
.lanit-rea-nav-bottom > li {
    float: left;
    padding-right: 20px;
    width: 30%;
}
.lanit-rea-nav-bottom > li:last-child,
.lanit-rea-nav-bottom > li:first-child {
    width: auto;
}
.lanit-rea-nav-bottom li li {
    padding-bottom: 10px;
}
.lanit-rea-nav-bottom li li{
    max-width: 200px;
	min-width: 200px;
}
.lanit-rea-nav-bottom {
	width: 670px;
}